[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TFPCustomImage.LoadFromFile

Loads an image from an file, optionally using an specific reader.

## Declaration

Source position: line 0

`public procedure TFPCustomImage.LoadFromFile(`
`const filename: String;`
`Handler: TFPCustomImageReader`
`); procedure TFPCustomImage.LoadFromFile(`
`const filename: String`
`);`

## See also

TFPCustomImage.LoadFromStream |  | Loads an image from a stream, optionally using an specific reader.

The latest version of this document can be found at lazarus-ccr.sourceforge.net .